<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="GroupBox1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="GroupBox1.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="GroupBox1.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="GroupBox1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="GroupBox1.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="GroupBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TextBox1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TextBox1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="TextBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label4.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Label4.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label4.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label3.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Label3.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Label2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Label1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.Name">
    <value>Form4</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAAAAACoCAAAFgAAACgAAAAgAAAAQAAAAAEACAAAAAAAgAQAAAAAAAAAAAAAAAEAAAAA
        AAAAAAAAERERACIiIgAzMzMAREREAFVVVQBmZmYAd3d3AIiIiACZmZkAqqqqALu7uwDMzMwA3d3dAO7u
        7gD///8AAERFAABfYAAAensAAJWVAACvsAAAysoAAOXlAAD//wAm//8AQP//AFv//wB1//8AkP//AKr/
        /wDF//8A4P//AAAwRQAAQ2AAAFV7AABolQAAerAAAI3KAACf5QAAsf8AJLz/AD7D/wBYy/8ActP/AIzb
        /wCm4/8AwOv/ANrz/wAAI0UAADFgAAA+ewAATJUAAFmwAABnygAAdOUAAIH/ACST/wA/n/8AWqz/AHa5
        /wCRxv8ArdP/AMjg/wDk7f8AAA1FAAAZYAAAJXsAADCVAAA8sAAAR8oAAFPlAABe/wAfcf8AOYH/AFSR
        /wBvof8AibL/AKTC/wC/0v8A2uP/AAAARQAAAGAAAAB7AAAAlQAAALAAAADKAAAA5QAAAP8AJCT/AD4+
        /wBYWP8AcnL/AIyM/wCmpv8AwMD/ANra/wAjAEUAMQBgAD4AewBLAJUAWQCwAGYAygBzAOUAgAD/AJIk
        /wCePv8Aq1j/ALhy/wDFjP8A0qb/AN/A/wDs2v8ARQBFAGAAYAB7AHsAlQCVALAAsADKAMoA5QDlAP8A
        /wD/JP8A/z7/AP9Y/wD/cv8A/4z/AP+m/wD/wP8A/9r/AEUANABgAEgAewBcAJUAcACwAIQAygCYAOUA
        rAD/AMAA/yTJAP8+zwD/WNUA/3LcAP+M4gD/pukA/8DvAP/a9gBFACMAYAAxAHsAPgCVAEsAsABZAMoA
        ZgDlAHMA/wCAAP8kkgD/Pp4A/1irAP9yuAD/jMUA/6bSAP/A3wD/2uwARQAAAGAAAAB7AAAAlQAAALAA
        AADKAAAA5QAAAP8AAAD/JCQA/z4+AP9YWAD/cnIA/4yMAP+mpgD/wMAA/9raAEUjAABgMQAAez4AAJVL
        AACwWQAAymYAAOVzAAD/gAAA/5IkAP+ePgD/q1gA/7hyAP/FjAD/0qYA/9/AAP/s2gAcNBgAPVEUAF1u
        EQB+iw0AnqgKAL/FBgDf4gMA//8AAP7+HwD9/TkA/PxUAPv7bwD6+okA+fmkAPj4vwD29toAL0UAAEFg
        AABTewAAZZUAAHewAACJygAAm+UAAK3/AAC4/yQAwP8+AMj/WADR/3IA2f+MAOL/pgDq/8AA8//aAABF
        AAAAYAAAAHsAAACVAAAAsAAAAMoAAADlAAAA/wAAJP8kAD7/PgBY/1gAcv9yAIz/jACm/6YAwP/AANr/
        2gAASTIAAGNEAAB9VgAAl2cAALF5AADLigAA5ZwAAP+tACT/uAA+/8AAWP/IAHL/0QCM/9kApv/iAMD/
        6gDa//MAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOjo6Ojo6Ojo6OgAAAAAAAAA
        AAAAAAAAAAAAAAAAAOjo6Ojo6Ojo6Ojo6Ojo6AAAAAB4eHh4eHgAAAAAAADo6Ojo6Ojo6AAAAAAA6Ojo
        6OjoAHh4eHh4eHgAAAAA6Ojo6OjoAAAAAAAAAAAAAADo6Oh4eHgAAHh4eAAAAADo6Ojo6AAAAAAAAAAA
        AAAAAAAAAHh4eAAAAHgAAAAAAOjo6OgAAAAAAAAAAAAAAAAAAAAAeHh46OgAAAAAAAAA6OjoAAAAAAAA
        AAAAAAAAAAAAAAB4eHjo6AAAAAAAAADo6OgAAAAAAAAAAAAAAAAAAAAAAHh4eADoAAAAAAAAAOjo6AAA
        AAAAAAAAAAAAAAAAAAAAeHh4AAAAAAAAAAAA6OjoAAAAAAAAAAAAAAAAAAAAAAB4eHgAAAAAAAAAAADo
        6OgAAAAAAAAAAAAAAAAAAAAAAHh4eAAAAAAAAAAAAOjo6AAAAAAAAAAAAAAAAAAAAAAAeHh4AAAAAAAA
        AAAA6OjoAAAAAAAAAAAAAAAAAAAAAAB4eHgAAAAAAAAAAADo6OgAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAOjo6AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA6OjoAAAAAAAAAAAAAAAAAAAAAAB4
        eHgAAAAAAAAAAADo6OjoAAAAAAAAAAAAAAAAAAAAAHh4eAAAAAAAAAAAAOjo6OgAAAAAAAAAAAAAAAAA
        AAAAeHh4AAAAAAAAAAAA6Ojo6AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA6Ojo6AAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAA6OjoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADo6OjoAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADo6OgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADo
        6OgAAAAAAAAAAAAAAAAAAAAAAOjo6AAAAAAAAAAAAADo6OgAAAAAAAAAAAAAAAAAAOjo6OjoAAAAAAAA
        AAAAAADo6OjoAAAAAAAAAADo6Ojo6Ojo6OgAAAAAAAAAAAAAAADo6Ojo6Ojo6Ojo6Ojo6Ojo6OjoAAAA
        AAAAAAAAAAAAAADo6Ojo6Ojo6Ojo6Ojo6Ojo6OgAAAAAAAAAAAAAAAAAAADo6Ojo6Ojo6OjoAADo6OgA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOjo6AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAP/////4Af//4AA8D8A+BAeB/8DHg//474f/+D+P//g/j//4v4//+P+P//j/j//4/4//
        +P+P//j/j////4////+P//j/h//4/4f/+P+H////w////+P////h////8f////j//4/8f/4P/h/gD/8A
        AB//gAAf/8AMf////H//////
</value>
  </data>
</root>